Bug 13630 - Bad RPM dependancies
Bad RPM dependancies
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: rpmfind (Show other bugs)
6.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeff Johnson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-07-09 14:25 EDT by mikebabcock
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-13 22:39:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description mikebabcock 2000-07-09 14:25:18 EDT
I just upgraded to the latest version of RPMFIND off the Redhat ftp site
for Redhat-6.2 and when I upgraded to it (RPM -Uvh) it worked.  Then
running it, it gave me:

rpmfind: error in loading shared libraries: rpmfind: undefined symbol:
xmlNanoFTPInit

Obviously it should have checked that I had the right XML requirements,
etc.
Comment 1 mikebabcock 2000-07-09 14:26:58 EDT
I upgraded my libxml and libxml-devel from version 1.7.3-1 to 1.8.6-2 and it
works.
Comment 2 Jeff Johnson 2000-07-13 22:39:23 EDT
Fixed (by adding Requires) in rpmfind-1.5-3. Thanks for the report.
Comment 3 Daniel Veillard 2001-07-17 19:26:14 EDT
This bug can probably be considered closed now

Daniel

Note You need to log in before you can comment on or make changes to this bug.